import { Router } from "express";
import { requireAuth } from "../../../../pkg/middleware/authMiddleware.js";
import preprint from "./perprint.js";

const router = Router();

router.use("/", requireAuth(), preprint);

export default router;
